#ifndef AJOUTERRAYON_H
#define AJOUTERRAYON_H
#include<QSystemTrayIcon>
#include <QMainWindow>

namespace Ui {
class ajouterrayon;
}

class ajouterrayon : public QMainWindow
{
    Q_OBJECT

public:
    explicit ajouterrayon(QWidget *parent = nullptr);
    ~ajouterrayon();

private slots:
    void on_horizontalSlider_H_valueChanged(int);
    void on_horizontalSlider_L_valueChanged(int);
    void on_horizontalSlider_T_valueChanged(int);
    void on_pushButton_clicked();

    void on_buttonBox_accepted();

private:
    Ui::ajouterrayon *ui;
    QSystemTrayIcon *notifier;

};

#endif // AJOUTERRAYON_H
